zuluMount-gui-pkexec(1)

NAME
zuluMount-gui-pkexec - It is a script that runs zuluMount-gui with pkexec

SUMMARY
zuluMount-gui-pkexec is a script that runs zuluCrypt-gui with pkexec.
options:
-d path to where a volume to be auto unlocked/mounted is located
-m tool to use to open a default file manager(default tool is xdg-open)
-e start the application without showing the GUI

AUTHOR
The zuluMount-gui was written by Ink Francis Aka Mhogo Mchungu <mhogomchungu@gmail.com>. This manual page was written by Marcio de Souza Oliveira <m.desouza20@gmail.com> for the Debian project (but may be used by others).